## pinto 0.97%2Bdfsg

=== debian/changelog ===
pinto (0.97+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add Brazilian Portuguese translation of the debconf templates.
    Thanks to Adriano Rafael Gomes. (Closes: #737470)
  * Add Czech translation of the debconf templates.
    Thanks to Michal Šimůnek (Closes: #751402)
  * Strip trailing slash from metacpan URLs.
  * debian/control: switch order of alternative Module::CoreList
    (build) dependency.
  * Add patch to "use URI::file" before using it. Thanks to David Suárez
    for the bug report. (Closes: #755324)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 15:01:25 +0200

pinto (0.97+dfsg-2) unstable; urgency=medium

  * Team upload.

  * This is the "debconf review process finished" upload, with a huge merci to
    Christian PERRIER for his coordination.

  [ Damyan Ivanov ]
  * Add Danish translation of the debconf templates.
    Thanks to Joe Dalton. (Closes: #735239)
  * Add Portuguese translation of the debconf templates.
    Thanks to Américo Monteiro. (Closes: #735037)
  * Add Italian translation of the debconf templates.
    Thanks to Beatrice Torracca. (Closes: #735603)
  * Add Polish translation of the debconf templates.
    Thanks to Michał Kułach. (Closes: #735778)

  [ gregor herrmann ]
  * Add German translation of the debconf templates.
    Thanks to Chris Leick. (Closes: #735330)
  * Update Russian debconf translation.
    Thanks to Yuri Kozlov. (Closes: #735588)

  [ Oleg Gashev ]
  * Added Spanish translation of the debconf templates.
    Thanks to Matias A. Bellone. (Closes: #735506)
  * Added Japanese translation of the debconf templates.
    Thanks to victory. (Closes: #735877)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jan 2014 21:32:50 +0100

pinto (0.97+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/control file and debconf templates. (Closes: #731109)
  * Added French debconf templates translation. (Closes: #734580)
  * Added Swedish debconf templates translation. (Closes: #734584)
  * Updated russian debconf templates translation.
  * Updated templates.pot: fixed lintian warning newer-debconf-templates.
  * Updated debian/control: set Standards-Version: 3.9.5.
  * Removed patch
    fix_use_of_uninitialized_value_in_concatenation_or_string.patch.
  * Updated Build-Depends-Indep and Depends: perl (>= 5.18.0) |
    libmodule-corelist-perl (>= 2.89) => libmodule-corelist-perl (>= 3.03) |
    perl (>= 5.18.2).
  * Updated debian/pinto.postint. Set home folder to pinto user. Fixed lintian
    error maintainer-script-should-not-use-adduser-system-without-home
    postinst:12.

 -- Oleg Gashev <oleg@gashev.net>  Sat, 11 Jan 2014 16:04:15 +0000

pinto (0.90+dfsg-1) unstable; urgency=low

  * Initial Release. (Closes: #709610)

 -- Oleg Gashev <oleg@gashev.net>  Wed, 21 Aug 2013 15:56:43 -0400
