## pinto 0.97+dfsg

=== debian/changelog ===
pinto (0.97+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add Dutch debconf translation.
    Thanks to Frans Spiesschaert (Closes: #767426)
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 18:09:43 +0200
