=== debian/control ===
Source: pinto
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400500)
Build-Depends-Indep: cpanminus (>= 1.6916),
                     libapache-htpasswd-perl,
                     libapp-cmd-perl,
                     libarchive-extract-perl,
                     libauthen-simple-passwd-perl,
                     libcapture-tiny-perl,
                     libclass-load-perl,
                     libcpan-checksums-perl,
                     libcpan-distnameinfo-perl,
                     libcwd-guard-perl,
                     libdatetime-perl,
                     libdatetime-timezone-perl,
                     libdbd-sqlite3-perl (>= 1.33),
                     libdbix-class-perl (>= 0.08200),
                     libdevel-stacktrace-perl,
                     libdist-metadata-perl (>= 0.924),
                     libfile-homedir-perl,
                     libfile-nfslock-perl,
                     libfile-which-perl,
                     libhttp-body-perl,
                     libhttp-date-perl,
                     libhttp-message-perl,
                     libio-interactive-perl,
                     libio-prompt-perl,
                     libio-string-perl,
                     libjson-perl,
                     liblist-moreutils-perl,
                     libmodule-build-cleaninstall-perl,
                     libmodule-faker-perl,
                     libmoose-perl,
                     libmoosex-aliases-perl,
                     libmoosex-classattribute-perl,
                     libmoosex-configuration-perl,
                     libmoosex-markasmethods-perl,
                     libmoosex-nonmoose-perl,
                     libmoosex-setonce-perl,
                     libmoosex-strictconstructor-perl,
                     libmoosex-types-perl,
                     libpackage-locator-perl,
                     libpath-class-perl,
                     libplack-perl (>= 1.0028),
                     libproc-fork-perl,
                     libproc-terminator-perl,
                     libreadonly-perl,
                     librouter-simple-perl,
                     libstring-format-perl,
                     libterm-editoredit-perl,
                     libtest-exception-perl,
                     libtest-file-perl,
                     libtest-lwp-useragent-perl,
                     libtest-tcp-perl,
                     libtest-warn-perl,
                     libthrowable-perl (>= 0.200005),
                     libtry-tiny-perl,
                     liburi-perl,
                     libuuid-tiny-perl,
                     libwww-perl,
                     perl (>= 5.18.2) | libmodule-corelist-perl (>= 3.03),
                     starman (>= 0.3014)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/pinto.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/pinto.git
Homepage: https://metacpan.org/release/Pinto
Testsuite: autopkgtest-pkg-perl

Package: pinto
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         adduser,
         apache2-utils,
         libapp-cmd-perl,
         libarchive-extract-perl,
         libauthen-simple-passwd-perl,
         libclass-load-perl,
         libcpan-checksums-perl,
         libcpan-distnameinfo-perl,
         libcwd-guard-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libdbd-sqlite3-perl (>= 1.33),
         libdbix-class-perl (>= 0.08200),
         libdevel-stacktrace-perl,
         libdist-metadata-perl (>= 0.924),
         libfile-homedir-perl,
         libfile-nfslock-perl,
         libfile-which-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libio-interactive-perl,
         libio-prompt-perl,
         libio-string-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libmoosex-aliases-perl,
         libmoosex-classattribute-perl,
         libmoosex-configuration-perl,
         libmoosex-markasmethods-perl,
         libmoosex-nonmoose-perl,
         libmoosex-setonce-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-perl,
         libpackage-locator-perl,
         libpath-class-perl,
         libplack-perl (>= 1.0028),
         libproc-fork-perl,
         libproc-terminator-perl,
         libreadonly-perl,
         librouter-simple-perl,
         libstring-format-perl,
         libterm-editoredit-perl,
         libthrowable-perl (>= 0.200005),
         libtry-tiny-perl,
         liburi-perl,
         libuuid-tiny-perl,
         libwww-perl,
         perl (>= 5.11.0),
         perl (>= 5.15.0) | libjson-pp-perl,
         perl (>= 5.18.2) | libmodule-corelist-perl (>= 3.03),
         starman (>= 0.3014)
Description: application for curating a repository of Perl modules
 Pinto is an application for creating and managing a custom CPAN-like
 repository of Perl modules. The purpose of such a repository is to provide a
 stable, curated stack of dependencies from which you can reliably build,
 test, and deploy applications using the standard Perl tool chain.
 .
 Pinto supports various operations for gathering and managing distribution
 dependencies within the repository, so that you can control precisely which
 dependencies go into applications.
