=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
https://metacpan.org/release/Pinto   .*/Pinto-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
