## pinto 0.14000

=== debian/changelog ===
pinto (0.14000-3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 0.14000-2.
  * debian/control: add Pre-Depends: ${misc:Pre-Depends}.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2025 15:58:11 +0200

pinto (0.14000-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:20:38 +0100

pinto (0.14000-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Import new upstream release
  * Remove obsolete dependencies
  * Update upstream copyright information
  * Drop all patches: not applicable to new upstream release
  * autopkgtest: remove Any::Moose deprecation warning
    from debian/tests/pkg-perl/use-whitelist
  * Set empty $http_proxy in postinst, to fix repository initialization
    under piuparts
  * Not refreshing the packaging as this would require actually testing
    the daemon and initscript, which I'm not ready to do today

 -- intrigeri <intrigeri@debian.org>  Mon, 18 May 2020 16:44:47 +0000

pinto (0.97+dfsg-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!
  * Add Any::Moose deprecation warning to debian/tests/pkg-perl/use-
    whitelist.
    Thanks to Gianfranco Costamagna and Iain Lane. (Closes: #858439)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: add uversionmangle.
    Over the course of time upstream has switched between 2- and 5-digit minor
    versions. Add an uversionmangle to right-pad the version number with
    zeroes, in the hope to catch all further variations.
    Thanks to Niko Tyni for the bug report. (Closes: #898763)
  * Run debconf-updatepo during build.
  * Declare compliance with Debian Policy 4.3.0.
  * Update {versioned,alternative} (build) dependencies.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Add /me to Uploaders.
  * Add dependency on lsb-base: needed by init script.
  * debian/pinto.postinst: use runuser instead of recursive chown.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Feb 2019 18:48:02 +0100
