=== debian/control ===
Source: pinto
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               po-debconf
Build-Depends-Indep: cpanminus <!nocheck>,
                     libapache-htpasswd-perl <!nocheck>,
                     libapp-cmd-perl <!nocheck>,
                     libarchive-extract-perl <!nocheck>,
                     libauthen-simple-passwd-perl <!nocheck>,
                     libcapture-tiny-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libcpan-checksums-perl <!nocheck>,
                     libcpan-distnameinfo-perl <!nocheck>,
                     libcwd-guard-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libdist-metadata-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libfile-nfslock-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libhttp-body-perl <!nocheck>,
                     libhttp-date-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libio-interactive-perl <!nocheck>,
                     libio-prompt-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-corelist-perl <!nocheck>,
                     libmodule-faker-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-aliases-perl <!nocheck>,
                     libmoosex-classattribute-perl <!nocheck>,
                     libmoosex-configuration-perl <!nocheck>,
                     libmoosex-markasmethods-perl <!nocheck>,
                     libmoosex-nonmoose-perl <!nocheck>,
                     libmoosex-setonce-perl <!nocheck>,
                     libmoosex-strictconstructor-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libpath-class-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libproc-fork-perl <!nocheck>,
                     libproc-terminator-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     librouter-simple-perl <!nocheck>,
                     libstring-format-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-file-perl <!nocheck>,
                     libtest-lwp-useragent-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libthrowable-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libuuid-tiny-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     starman <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pinto
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pinto.git
Homepage: https://metacpan.org/release/Pinto
Rules-Requires-Root: no

Package: pinto
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${perl:Depends},
         adduser,
         apache2-utils,
         libapp-cmd-perl,
         libarchive-extract-perl,
         libauthen-simple-passwd-perl,
         libclass-load-perl,
         libcpan-checksums-perl,
         libcpan-distnameinfo-perl,
         libcwd-guard-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libdbd-sqlite3-perl,
         libdbix-class-perl,
         libdevel-stacktrace-perl,
         libdist-metadata-perl,
         libfile-homedir-perl,
         libfile-nfslock-perl,
         libfile-which-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libio-interactive-perl,
         libio-prompt-perl,
         libio-string-perl,
         libjson-perl,
         libjson-pp-perl,
         liblist-moreutils-perl,
         libmodule-corelist-perl,
         libmoose-perl,
         libmoosex-aliases-perl,
         libmoosex-classattribute-perl,
         libmoosex-configuration-perl,
         libmoosex-markasmethods-perl,
         libmoosex-nonmoose-perl,
         libmoosex-setonce-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-perl,
         libpath-class-perl,
         libplack-perl,
         libproc-fork-perl,
         libproc-terminator-perl,
         libreadonly-perl,
         librouter-simple-perl,
         libstring-format-perl,
         libthrowable-perl,
         libtry-tiny-perl,
         liburi-perl,
         libuuid-tiny-perl,
         libwww-perl,
         lsb-base,
         starman
Description: application for curating a repository of Perl modules
 Pinto is an application for creating and managing a custom CPAN-like
 repository of Perl modules. The purpose of such a repository is to provide a
 stable, curated stack of dependencies from which you can reliably build,
 test, and deploy applications using the standard Perl tool chain.
 .
 Pinto supports various operations for gathering and managing distribution
 dependencies within the repository, so that you can control precisely which
 dependencies go into applications.
