=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	debconf-updatepo

override_dh_auto_test:
	http_proxy= dh_auto_test
