=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{4}$/$&0/;s/\.\d{3}$/$&00/;s/\.\d{2}$/$&000/;s/\.\d{1}$/$&0000/ \
https://metacpan.org/release/Pinto   .*/Pinto-v?@ANY_VERSION@@ARCHIVE_EXT@$
